{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:06Z"
    },
    "lastModificationSignature": "6d30aeca7c6a03987795f6519cf9cbe87dfd88b84e70a548a3eabe1d02011f08"
  }
}